package in.cdac.medinfo.csnotk.csnolib.model;

import java.util.List;

public class SimpleMapRefsetGroup {
	List<String> simpleMappedTargetCodes;
	 
	/**
	 * Default constructor.
	 */
	public SimpleMapRefsetGroup() {
	}

	/**
	 * Parameterized constructor.
	 * @param mappedTargetCode
	 * map target simple map code
	  
	 */
	public SimpleMapRefsetGroup(List<String> simpleMappedTargetCodes) {
		this.simpleMappedTargetCodes = simpleMappedTargetCodes;
	}
	/**
	 * Returns the mapped simple map code.
	 * @return
	 * simpleMappedTargetCode
	 */
	public List<String> getSimpleMappedTargetCodes() {
		return simpleMappedTargetCodes;
	}
	/**
	 * Sets the mapped simple map code.
	 * @param simpleMappedTargetCode
	 * simple map code
	 */
	public void setSimpleMappedTargetCodes(List<String> simpleMappedTargetCodes) {
		this.simpleMappedTargetCodes = simpleMappedTargetCodes;
	}
   
}
